WPS8.h File Reference
`#include <vector>`
`#include <libwpd/libwpd.h>`
`#include "libwps_internal.h"`
`#include "WPSParser.h"`

Go to the source code of this file.

## Classes

class | WPS8Parser
| This class parses Works version 2000 through 8. More...

## Namespaces

namespace | WPS8ParserInternal

## Typedefs

typedef WPSContentListener | WPS8ContentListener

## Typedef Documentation

typedef WPSContentListener WPS8ContentListener